@font-face {
  font-family: 'Lora';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/lora/v37/0QI8MX1D_JOuMw_hLdO6T2wV9KnW-MoFkqg.ttf) format('truetype');
}
@font-face {
  font-family: 'Lora';
  font-style: italic;
  font-weight: 500;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/lora/v37/0QI8MX1D_JOuMw_hLdO6T2wV9KnW-PgFkqg.ttf) format('truetype');
}
@font-face {
  font-family: 'Lora';
  font-style: italic;
  font-weight: 600;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/lora/v37/0QI8MX1D_JOuMw_hLdO6T2wV9KnW-BQCkqg.ttf) format('truetype');
}
@font-face {
  font-family: 'Lora';
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/lora/v37/0QI8MX1D_JOuMw_hLdO6T2wV9KnW-C0Ckqg.ttf) format('truetype');
}
@font-face {
  font-family: 'Lora';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/lora/v37/0QI6MX1D_JOuGQbT0gvTJPa787weuyJG.ttf) format('truetype');
}
@font-face {
  font-family: 'Lora';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/lora/v37/0QI6MX1D_JOuGQbT0gvTJPa787wsuyJG.ttf) format('truetype');
}
@font-face {
  font-family: 'Lora';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/lora/v37/0QI6MX1D_JOuGQbT0gvTJPa787zAvCJG.ttf) format('truetype');
}
@font-face {
  font-family: 'Lora';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/lora/v37/0QI6MX1D_JOuGQbT0gvTJPa787z5vCJG.ttf) format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 100;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v24/pxiAyp8kv8JHgFVrJJLmE3tF.ttf) format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 200;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v24/pxiDyp8kv8JHgFVrJJLmv1plEA.ttf) format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 300;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v24/pxiDyp8kv8JHgFVrJJLm21llEA.ttf) format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v24/pxiGyp8kv8JHgFVrJJLedw.ttf) format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 500;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v24/pxiDyp8kv8JHgFVrJJLmg1hlEA.ttf) format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 600;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v24/pxiDyp8kv8JHgFVrJJLmr19lEA.ttf) format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v24/pxiDyp8kv8JHgFVrJJLmy15lEA.ttf) format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 800;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v24/pxiDyp8kv8JHgFVrJJLm111lEA.ttf) format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: italic;
  font-weight: 900;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v24/pxiDyp8kv8JHgFVrJJLm81xlEA.ttf) format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v24/pxiGyp8kv8JHgFVrLPTedw.ttf) format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v24/pxiByp8kv8JHgFVrLFj_V1s.ttf) format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v24/pxiByp8kv8JHgFVrLDz8V1s.ttf) format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v24/pxiEyp8kv8JHgFVrFJA.ttf) format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v24/pxiByp8kv8JHgFVrLGT9V1s.ttf) format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v24/pxiByp8kv8JHgFVrLEj6V1s.ttf) format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v24/pxiByp8kv8JHgFVrLCz7V1s.ttf) format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v24/pxiByp8kv8JHgFVrLDD4V1s.ttf) format('truetype');
}
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/poppins/v24/pxiByp8kv8JHgFVrLBT5V1s.ttf) format('truetype');
}
body {
  padding: 0;
  margin: 0;
  overflow-x: hidden;
  background-color: #FAF8F4;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Lora', sans-serif !important;
  font-weight: 500;
  color: #000;
}
p {
  font-family: 'Poppins', sans-serif !important;
}
body,
* {
  font-family: 'Poppins', sans-serif !important;
}
#wrapper {
  padding: 0px;
}
#header {
  background-color: #E8E6E2;
  padding: 25px 0px;
}
#header > .container {
  max-width: 1140px;
}
#footer {
  background-color: #E4E2DF;
  padding: 0px;
}
#footer > .container {
  max-width: 1140px;
}
#inner-footer {
  padding: 25px 0px;
  overflow: auto;
}
#inner-footer > div {
  display: inline-block;
  vertical-align: top;
}
#inner-footer > div:first-child {
  width: 66%;
}
#inner-footer > div h5 {
  font-size: 18px;
  font-weight: bold;
  color: #813D8F;
  margin-bottom: 10px;
}
#inner-footer > div p {
  font-size: 14px;
  color: #000;
  margin-bottom: 5px;
}
#inner-footer > div p:last-child {
  margin-bottom: 25px;
}
.header-container {
  padding: 0px;
}
.header-container div {
  padding: 0px;
}
.logo {
  max-width: 200px;
}
.menu .navbar {
  background-color: transparent !important;
}
.menu ul {
  list-style: none;
  padding: 0px;
  margin: 0px;
}
.menu ul > li {
  display: inline-block;
  margin-right: 20px;
}
.menu ul > li a {
  text-decoration: none;
  color: #000;
  font-size: 16px;
  font-weight: 500;
}
.menu ul > li a:hover {
  color: #813D8F;
  text-decoration: underline;
  padding-bottom: 5px;
}
.bar {
  padding: 0px;
  margin: 0px;
  background-image: url('../img/bar.png');
  background-repeat: no-repeat;
  background-size: contain;
  background-position: top center;
  width: 100%;
}
.social-icons {
  margin-top: 15px;
}
.social-icons ul {
  list-style: none;
  padding: 0px;
  margin: 0px;
}
.social-icons ul > li {
  display: inline-block;
  margin-right: 5px;
}
.social-icons a > img {
  width: 46px;
  height: auto;
}
.footer-logos {
  list-style: none;
  padding: 0px;
  margin-bottom: 15px;
}
.footer-logos > li {
  display: inline-block;
  margin-right: 25px;
}
.footer-logos + p {
  font-size: 16px !important;
  margin-top: 10px;
  max-width: 400px;
  margin: 0px !important;
}
.footer-logo {
  width: auto;
  height: 40px;
}
.footer-logo-arronches {
  width: auto;
  height: 65px;
}
.copyright {
  background-color: #813D8F;
  padding: 10px 0px;
  margin: 0px;
  font-size: 13px;
  color: #fff;
  text-align: center;
}
.elementor-widget-text-editor p {
  margin-bottom: 0px;
}
.elementor-widget-heading h3 {
  color: #000 !important;
  font-size: 36px;
  font-weight: 500;
  margin-bottom: 10px;
}
.elementor-widget-heading h4 {
  color: #000 !important;
  font-size: 16px;
  font-weight: 400;
  margin-bottom: 15px;
}
.heading-pernoitar {
  background-image: url('../img/icon-cama.png');
  background-repeat: no-repeat;
  background-size: 50px;
  background-position: left center;
  padding-left: 66px;
  padding-top: 6px;
}
.heading-comer {
  background-image: url('../img/icon-comer.png');
  background-repeat: no-repeat;
  background-size: 25px;
  background-position: left center;
  padding-left: 40px;
  padding-top: 6px;
}
